Actualité Wii
TwilighthackWii

Twilight Hack 0.1Alpha3b enfin disponible !

par

 La Twiizers Team met à jour son "Twilight Hack" : La version 0.1 Alpha3b !

    Eh oui, c'est fait : la release 0.1 Alpha3b du Twilight Hack est enfin disponible pour tous. Pour cette release, rien de vraiment exceptionnel.



Nouveauté :

  • Support du FAT 32

Rappel du kit d'installation :

  • Une Wii
  • Une carte SD, formatée en FAT16 (ou FAT 32 dorénavant) 
  • Le jeu The Legend of Zelda: Twilight Princess (versions compatibles)
  • Un ordinateur
  • Un moyen de lire votre carte SD sur votre ordinateur
  • Une ou plusieurs manettes GameCube (facultatif)
  • Un USBGecko (facultatif suite à la release 0.1 Alpha3a)

    La team Twizers nous offre là une version experimentale pour corriger un eventuel message d'erreur au chargement du boot.elf. De plus, elle offre la capicité à formater sa carte SD en FAT 32. Le plus important est de noter la rapidité de réaction de la team face aux bugs existants.
Nous pouvons donc nous rassurer et nous attendre à d'autres releases d'ici les semaines à venir ! 

Téléchargement :

Twilight Hack V0.1 Alpha3b

 Source: Wiibrew

Mots-clés

Commenter 40 commentaires

Greed68
Nouveauté :

    * Support du FAT 32

Rappel du kit d'installation :

    * Une Wii
    * Une carte SD, formatée en FAT16
    * Le jeu The Legend of Zelda: Twilight Princess (versions compatibles)
    * Un ordinateur
    * Un moyen de lire votre carte SD sur votre ordinateur
    * Une ou plusieurs manettes GameCube (facultatif)
    * Un USBGecko (facultatif suite à la release 0.1 Alpha3a)


;D
Signaler Citer
nhyne
J'ai également remarqué le léger manque de cohérence (c'est pas trop grave)
Je pense que ça sera corrigé bientôt :)
Sinon, bonne nouvelle, faut que je pense à m'acheter zelda le plus vite possible sous peine de voir le stock des versions compatibles diminuer et les prix augmenter!
Signaler Citer
nanat
ouai mais c'est embetant il faut le usbgecko . car sinon j'ai une carte sd un leceur de carte sd un ordinateuret zelda princess  et tout une wii mais pas de usbgecko .
Signaler Citer
ssbbforce
nhyne a écrit:
J'ai également remarqué le léger manque de cohérence (c'est pas trop grave)
Je pense que ça sera corrigé bientôt :)
Sinon, bonne nouvelle, faut que je pense à m'acheter zelda le plus vite possible sous peine de voir le stock des versions compatibles diminuer et les prix augmenter!


Hum hum  >:( toutes les versions de zelda sont compatibles désormais  ;)
Signaler Citer
winnig
zaG a écrit:
mwé j'attend la release avec chaine hb moi :p !!

+1  ;)

nanat a écrit:
ouai mais c'est embetant il faut le usbgecko . car sinon j'ai une carte sd un leceur de carte sd un ordinateur et tout une wii mais pas de usbgecko .

Non c'est fini la faille exploite aussi le port SD de la Wii désormais.
Signaler Citer
Gamaru
Super ! moi rien que voir que ça avance et que ça prend de l'importance , ça me plait ^^


edit : J'ai besoin d'acheter un jeu via la chaine boutique wii...mais ils me disent de faire une mise a jour, vous pensez que je peux la faire et que le Twilight hack marchera toujours , merci  d'avance ^^

Pour l'instant je suis en 3.2 E
Signaler Citer